<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <link rel="shortcut icon"  type="image/x-icon" href="style/img/fav.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
  <link rel="stylesheet" href="style/css/reset/reset.css">
  <link rel="stylesheet" href="style/css/theme/header-menu.css">
  <link rel="stylesheet" href="style/css/theme/style.css">
  <link rel="stylesheet" href="style/css/theme/print.css">
  <meta name="author" content="HTML5 - CSS3 : Noann MONDON" />
  <meta name="description" content="Site de l'Hotel Le Noann - Photographies de rearéalisations de l'entreprise" />
  <meta name="keywords" content="hotel, hotellerie, lux, 3 etoile, 4 etoile, 5 etoile, 6 etoile, 7 etoile, ile de la, noann, lenoann, Le Noann, Reunion réalisations, images, photo, photos, Images, Image, galerie, Galerie, mondon, Mondon, Mondon, HLN, Le Noann Hotel">
  <title>Galerie - Hotel Le Noann - Hotel de lux (vitrine) - Site Officiel</title>
</head>
<body class="top"> <!-- Corps de la page -->
  


  <!-- menu -->
  <div class="hide"><img src="style/img/logo.png" class="logo" alt=""></div>
<input id="open-header" type="checkbox"><label class="header-overlay" for="open-header"></label>

<header class="header-top">
    <label class="header-controle small-right" for="open-header">&#9776;</label>
    <a href="index.html" class="header-logo small-center big-left"><!--<img src="style/img/logo.png" alt="">-->Le Noann Hotel</a>
</header>

<nav class="header-menu small-right big-right">
    <a href="index.html">Accueil</a>
    <a href="info.html">Infos</a>
    <a href="galerie.html" class="active">Galerie</a>
    <a href="contact.html">Contact</a>
</nav>
  <!-- fin du menu -->
  <div class="container with-header">
    <div>
    <h1>Notre galerie</h1>
  </div>
  <hr>
  <div>
    <p>Voici nos dernières réalisations pour particuliers :
    </p>
    <br>
  </div>
  <!-- Liste non ordonnée -->
  <div class="img_gallery center">
        <a href="style/img/portail1.jpg" target="_blank"><img src="style/img/portail1.jpg" class="img_table" alt="Une de nos realisations" title="Portail"></a>
      <p>Réalisé le ../../..</p></div>

      <div class="img_gallery center">
        <a href="style/img/barr1.jpg" target="_blank"><img src="style/img/barr1.jpg" class="img_table" alt="Une de nos realisations" title="Barrières"></a>
      <p>Réalisé le ../../..</p></div>

      <div class="img_gallery center">
        <a href="style/img/cloture1.jpg" target="_blank"><img src="style/img/cloture1.jpg" class="img_table" alt="Une de nos realisations" title="Clôture"></a>
    <p>Réalisé le ../../..</p></div>

      <div class="img_gallery center">
        <a href="style/img/gri1.jpg" target="_blank"><img src="style/img/gri1.jpg" class="img_table" alt="Une de nos realisations" title="Grille de défense"></a>
    <p>Réalisé le ../../..</p></div>

      <div class="img_gallery center">
        <a href="style/img/porte1.jpg" target="_blank"><img src="style/img/porte1.jpg" class="img_table" alt="Une de nos realisations" title="Porte à barreaux"></a>
    <p>Réalisé le ../../..</p></div>

      <div class="img_gallery center">
        <a href="style/img/barriere1.jpg" target="_blank"><img src="style/img/barriere1.jpg" class="img_table" alt="Une de nos realisations" title="Une barrière"></a>
    <p>Réalisé le ../../..</p></div>

      <div class="img_gallery center">
        <a href="style/img/glissiere1.jpg" target="_blank"><img src="style/img/glissiere1.jpg" class="img_table" alt="Une de nos realisations" title="Glissière de portail" ></a>
    <p>Réalisé le ../../..</p>
    </div>



    <div class="clear"></div>


  <p>
    <a href="#top"  class="hide_print">Retour en haut de page</a> <!-- lien vers une autre partie de la page -->
  </p>
  <hr>
    <footer class="center"> <!-- pied de page -->
<p>
        &#9742; : 0692.34.55.89<br/>
        31 Cd 26, Entre-Deux (97414)<br/>
        <a href="contact.html" class="hide_print">
          Localisation de notre entreprise.
        </a><span  class="hide_print"><br/>
        Venez découvrir le site d'un partenaire
        <a href="https://noann.net/" target="_blank">
          ici
        </a> ! <br/>
        ou
      <br>
      <a href="https://www.tossem.fr">là</a></span>
      </p>
      <p>Consultez notre <a href="charte.html" title="visitez notre charte">charte</a></p>
      <div>
        <p class="copyright">
          hln.com - 2019 &copy; tous droits réservés <br> (oui on est riche et on achete des .com en trois lettres) 
        </p>
      </div>
    </footer>
</div>
</body>
</html>